<template>
  <div class="about-page">
    <div class="con-banner-top">
      <div class="box-title">
        <h2 class="title-page">
          Lオークションとは
        </h2>
      </div>
    </div>

    <div class="con-main-body">
      <div class="container">
        <CBreadcrumb :items="breadcrumbs" />

        <CCard>
          <CCardBody>
            <div class="box-item">
              <h3 class="st-lg">
                <span class="md left">国内初ヴィンテージウイスキー専門のオークション</span>
              </h3>
              <div class="content">
                <p>
                  Ｌオークションはヴィンテージウイスキーに特化した国内初のオークションです。<br>
                  希少価値の高い国内ウイスキーやもう手に入らないヴィンテージウイスキー等、目玉商品を多数ご用意したラインナップでオークションを開催しております。
                </p>
              </div>
            </div>

            <div class="box-item">
              <h3 class="st-lg">
                <span class="md left">コレクター垂涎のアイテムを多数出品</span>
              </h3>
              <div class="content">
                <p>
                  株式会社蔵王では、日本国内に眠っている古酒の適正な鑑定評価を行っており、 通常の酒屋では手に入らない古酒を集めております。 グループ全体では、日本の古物業界で4500店舗を超える店舗様と 地金、宝石、ブランド品の取引を行っており、 他社にないネットワークを活用し、古酒を集められる環境を構築しております。
                </p>
                <p>
                  今回はジャパニーズウイスキーの サントリー山崎、響、白州、メルシャン軽井沢、ニッカ竹鶴、余市など既に終売になってしまった商品やヴィンテージの商品を集めました。近年、コレクターの中でヴィンテージのお酒が人気を集めています。 希少価値、投資価値があることはもちろん、その当時の製法や経年変化による味わいの違いが魅力になっています。ヴィンテージのお酒は、味わいは勿論、歴史的価値も高い物が多く、コレクター垂涎の的となっています。もう手に入らない商品を是非味わってみてください。
                </p>
              </div>
              <div class="box-item-list">
                <ul class="row justify-content-center">
                  <li class="col-12 col-sm-6 col-md-4">
                    <div class="box-item">
                      <div class="txt-title">
                        コレクター垂涎のアイテムを多数出品
                      </div>
                    </div>
                  </li>
                  <li class="col-12 col-sm-6 col-md-4">
                    <div class="box-item">
                      <div class="txt-title">
                        コレクター垂涎のアイテムを多数出品
                      </div>
                    </div>
                  </li>
                  <li class="col-12 col-sm-6 col-md-4">
                    <div class="box-item">
                      <div class="txt-title">
                        コレクター垂涎のアイテムを多数出品
                      </div>
                    </div>
                  </li>
                </ul>
              </div>
            </div>
          </CCardBody>
        </CCard>
      </div>
    </div>
  </div>
</template>

<style lang="scss" scoped>
  .about-page {
    /deep/ {
      .box-item {
        margin-bottom: 40px;
        .st-lg {
          margin-bottom: 20px;
        }
        .content {
          margin-bottom: 40px;
        }
        .box-item-list {
          max-width: 900px;
          margin: auto;
          @include mq(max_xs) {
            max-width: 300px;
          }
          .box-item {
            display: block;
            position: relative;
            overflow: hidden;
            width: 100%;
            height: auto;
            border: 1px solid $primary;
            border-radius: 50%;
            text-align: center;
            padding-bottom: 100%;
            .txt-title {
              display: block;
              position: absolute;
              left: 0;
              top: 50%;
              transform: translate(0, -50%);
              width: 100%;
              font-weight: bold;
              font-size: 20px;
              color: $primary;
              padding: 0 20px;
              @include mq(max_md) {
                font-size: 18px;
              }
            }
          }
        }
      }
    }
  }
</style>

<script>
export default {
  computed: {
    /**
     * Generate breadcrumbs
     *
     * @return {array} List breadcrumbs
     */
    breadcrumbs () {
      return [
        {
          text: 'ホーム',
          to: '/'
        },
        {
          text: 'Lオークションとは'
        }
      ]
    }
  }
}
</script>
